.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:73.860000px;}
._2{width:113.466000px;}
._1{width:208.446000px;}
._4{width:235.650000px;}
._0{width:809.200000px;}
.fc1{color:rgb(12,72,144);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.000000px;}
.fs2{font-size:35.100000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:90.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:640.229962px;}
.y4{bottom:660.706041px;}
.y3{bottom:681.692817px;}
.y2{bottom:758.376132px;}
.yd{bottom:1109.318452px;}
.yc{bottom:1125.337972px;}
.yb{bottom:1141.357492px;}
.ya{bottom:1157.377012px;}
.y9{bottom:1189.416053px;}
.y8{bottom:1221.455093px;}
.y7{bottom:1237.474614px;}
.y6{bottom:1266.984256px;}
.y1{bottom:1297.425359px;}
.h5{height:28.590000px;}
.h4{height:34.362900px;}
.h2{height:39.160000px;}
.h3{height:88.110000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:68.285714px;}
.x6{left:92.375218px;}
.x3{left:95.988644px;}
.x2{left:101.546896px;}
.x4{left:507.919164px;}
.x5{left:513.941540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:61.321312pt;}
._2{width:94.203683pt;}
._1{width:173.059602pt;}
._4{width:195.645372pt;}
._0{width:671.827861pt;}
.fs3{font-size:24.907113pt;}
.fs2{font-size:29.141322pt;}
.fs0{font-size:33.209484pt;}
.fs1{font-size:74.721339pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:531.542667pt;}
.y4{bottom:548.542667pt;}
.y3{bottom:565.966667pt;}
.y2{bottom:629.632000pt;}
.yd{bottom:920.997333pt;}
.yc{bottom:934.297333pt;}
.yb{bottom:947.597333pt;}
.ya{bottom:960.897333pt;}
.y9{bottom:987.497333pt;}
.y8{bottom:1014.097333pt;}
.y7{bottom:1027.397333pt;}
.y6{bottom:1051.897333pt;}
.y1{bottom:1077.170667pt;}
.h5{height:23.736479pt;}
.h4{height:28.529354pt;}
.h2{height:32.512085pt;}
.h3{height:73.152191pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:56.693333pt;}
.x6{left:76.693333pt;}
.x3{left:79.693333pt;}
.x2{left:84.308000pt;}
.x4{left:421.693333pt;}
.x5{left:426.693333pt;}
}
